@charset "utf-8";
@media (min-width:1600px){
	.sub_jpl_block1{
	background:#f7f7f7;
	padding:90px 0 120px;
}
.sub_jpl_block1 .main {
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block1 .main .lefttxt{ /*width:44%; display:block; float:left; margin-top:6%*/}
.sub_jpl_block1 .main .lefttxt h2 {
    font-size: 38px;
    font-weight: bold;
    line-height: 2;
    color: #333;
	text-align:center;
}
.sub_jpl_block1 .main .lefttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	}
.sub_jpl_block1 .main .lefttxt h2 span{ color:#0068c6; margin-right:15px;
	}
.sub_jpl_block1 .main .lefttxt .txta{
    margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li{
    font-size: 21px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li:before{
    content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
    margin-right: 10px;
	}


.sub_jpl_block1 .main .lefttxt .txt{ margin-top:20px}
.sub_jpl_block1 .main .lefttxt .txt p{
    font-size: 17px;
    line-height: 2;
    font-weight: normal;
    text-align: justify;
    color: #666;
	margin-bottom: 15px;
	}
.sub_jpl_block1 .main .rightimg{ text-align:center; margin-top:35px; /*width:50%; display:block; float:right*/}
.sub_jpl_block1 .main .rightimg img{ max-width:100%; height:auto; 
	}



.sub_jpl_block2{
    padding-top: 150px;
    padding-bottom: 180px;
    background: radial-gradient(circle,#65a0ce, #2e619a);
	}
.sub_jpl_block2 .main{
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block2 .main .tit{
	font-size: 38px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
	text-align:center
	}
.sub_jpl_block2 .main .tit:after
{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
	margin:0 auto
}
.sub_jpl_block2 .main .tit span{
    font-weight: bold;
	color:#fff;
	margin-right:15px;
	}
.sub_jpl_block2 .main .cont{ margin-top:40px}
.sub_jpl_block2 .main .cont ul li{
    position: relative;
    float: left;
    width: 31%;
    margin-right: 3%; min-height:480px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
	}
.sub_jpl_block2 .main .cont ul li h1{
    text-align: center;
    background: #147fdd;
    color: #fff;
    font-size: 25px;
    line-height: 2.4;
    font-weight: normal;
	border-radius: 8px 8px 0 0;
	}
.sub_jpl_block2 .main .cont ul li p{
	padding:5%;
	line-height:2;
	font-size:18px; color:#666
	}
.sub_jpl_block2 .main .cont ul li:nth-child(3n){ margin-right:0}



.sub_jpl_block3{
	background:#f7f7f7;
	padding:150px 0;
}
.sub_jpl_block3 .main {
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block3 .main .righttxt{ width:45%; display:block; float:right}
.sub_jpl_block3 .main .righttxt h2 {
    font-size: 38px;
    font-weight: bold;
    color: #333;
	text-align:center;
}
.sub_jpl_block3 .main .righttxt h2:after{
	content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
    margin-top: 20px;
	}
.sub_jpl_block3 .main .righttxt h2 span{ color:#0068c6;  margin-right:15px
	}
.sub_jpl_block3 .main .righttxt .txta{
	margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block3 .main .righttxt .txta ul li{
    font-size: 21px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block3 .main .righttxt .txta ul li:before{
	content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
    margin-right: 10px;
	}


.sub_jpl_block3 .main .righttxt .cont{ margin-top:35px}
.sub_jpl_block3 .main .righttxt .cont ul li{ font-size:16px; line-height:2; color:#666; margin-bottom:15px;}
.sub_jpl_block3 .main .righttxt .cont ul li h1{
	font-size: 20px;
    color: #555;
    font-weight: normal;
    line-height: 2;
    margin-bottom: 10px;
	}
.sub_jpl_block3 .main .righttxt .cont ul li *{
	font-size: 17px;
    line-height: 1.6;
    color: #666;
	}
.sub_jpl_block3 .main .leftimg{
	width: 50%;
    display: block;
    float: left;
	}
.sub_jpl_block3 .main .leftimg img{
	width: 100%;
    height: 100%;
    object-fit: contain;
	}
	
	}






@media screen and (min-width: 1440px) and (max-width: 1599px) 
{
	.sub_jpl_block1{
	background:#f7f7f7;
	padding:90px 0 120px;
}
.sub_jpl_block1 .main {
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block1 .main .lefttxt{ /*width:44%; display:block; float:left; margin-top:6%*/}
.sub_jpl_block1 .main .lefttxt h2 {
    font-size: 35px;
    font-weight: bold;
    line-height: 2;
    color: #333;
	text-align:center;
}
.sub_jpl_block1 .main .lefttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	}
.sub_jpl_block1 .main .lefttxt h2 span{ color:#0068c6; margin-right:15px;
	}
.sub_jpl_block1 .main .lefttxt .txta{
    margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li{
    font-size:17px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li:before{
    content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
    margin-right: 10px;
	}


.sub_jpl_block1 .main .lefttxt .txt{ margin-top:20px}
.sub_jpl_block1 .main .lefttxt .txt p{
    font-size: 15px;
    line-height: 2;
    font-weight: normal;
    text-align: justify;
    color: #666;
	margin-bottom: 15px;
	}
.sub_jpl_block1 .main .rightimg{ text-align:center; margin-top:35px; /*width:50%; display:block; float:right*/}
.sub_jpl_block1 .main .rightimg img{ max-width:100%; height:auto; 
	}



.sub_jpl_block2{
    padding-top: 80px;
    padding-bottom: 100px;
    background: radial-gradient(circle,#65a0ce, #2e619a);
	}
.sub_jpl_block2 .main{
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block2 .main .tit{
	font-size: 35px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
	text-align:center
	}
.sub_jpl_block2 .main .tit:after
{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
	margin:0 auto
}
.sub_jpl_block2 .main .tit span{
    font-weight: bold;
	color:#fff;
	margin-right:15px;
	}
.sub_jpl_block2 .main .cont{ margin-top:30px}
.sub_jpl_block2 .main .cont ul li{
    position: relative;
    float: left;
    width: 31%;
    margin-right: 3%; min-height:370px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
	}
.sub_jpl_block2 .main .cont ul li h1{
    text-align: center;
    background: #147fdd;
    color: #fff;
    font-size: 21px;
    line-height: 2.4;
    font-weight: normal;
	border-radius: 8px 8px 0 0;
	}
.sub_jpl_block2 .main .cont ul li p{
	padding:5%;
	line-height:2;
	font-size:15px; color:#666
	}
.sub_jpl_block2 .main .cont ul li:nth-child(3n){ margin-right:0}



.sub_jpl_block3{
	background:#f7f7f7;
	padding:150px 0;
}
.sub_jpl_block3 .main {
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block3 .main .righttxt{ width:45%; display:block; float:right}
.sub_jpl_block3 .main .righttxt h2 {
    font-size: 35px;
    font-weight: bold;
    line-height: 1.2;
    color: #333;
	text-align:center;
}
.sub_jpl_block3 .main .righttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	margin-top:2%
	}
.sub_jpl_block3 .main .righttxt h2 span{ color:#0068c6;  margin-right:15px
	}
.sub_jpl_block3 .main .righttxt .txta{
	margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block3 .main .righttxt .txta ul li{
    font-size: 17px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block3 .main .righttxt .txta ul li:before{
	content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
    margin-right: 10px;
	}


.sub_jpl_block3 .main .righttxt .cont{ margin-top:35px}
.sub_jpl_block3 .main .righttxt .cont ul li{ font-size:16px; line-height:2; color:#666; margin-bottom:15px;}
.sub_jpl_block3 .main .righttxt .cont ul li h1{
	font-size: 17px;
    color: #555;
    font-weight: normal;
    line-height: 2;
    margin-bottom: 10px;
	}
.sub_jpl_block3 .main .righttxt .cont ul li *{font-size:15px; line-height:2; color:#666}
.sub_jpl_block3 .main .leftimg{
	width: 50%;
    display: block;
    float: left;
	}
.sub_jpl_block3 .main .leftimg img{
	width: 100%;
    height: 100%;
    object-fit: contain;
	}
	}




@media screen and (min-width: 1280px) and (max-width: 1439px) 
{
		.sub_jpl_block1{
	background:#f7f7f7;
	padding:90px 0 120px;
}
.sub_jpl_block1 .main {
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block1 .main .lefttxt{ /*width:44%; display:block; float:left; margin-top:6%*/}
.sub_jpl_block1 .main .lefttxt h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
	text-align:center;
}
.sub_jpl_block1 .main .lefttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	}
.sub_jpl_block1 .main .lefttxt h2 span{ color:#0068c6; margin-right:15px;
	}
.sub_jpl_block1 .main .lefttxt .txta{
    margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li{
    font-size:16px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li:before{
    content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    margin-right: 10px;
	}


.sub_jpl_block1 .main .lefttxt .txt{ margin-top:20px}
.sub_jpl_block1 .main .lefttxt .txt p{
    font-size: 14px;
    line-height: 2;
    font-weight: normal;
    text-align: justify;
    color: #666;
	margin-bottom: 15px;
	}
.sub_jpl_block1 .main .rightimg{ text-align:center; margin-top:35px; /*width:50%; display:block; float:right*/}
.sub_jpl_block1 .main .rightimg img{ max-width:100%; height:auto; 
	}



.sub_jpl_block2{
    padding-top: 100px;
    padding-bottom: 100px;
    background: radial-gradient(circle,#65a0ce, #2e619a);
	}
.sub_jpl_block2 .main{
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block2 .main .tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
	text-align:center
	}
.sub_jpl_block2 .main .tit:after
{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
	margin:0 auto
}
.sub_jpl_block2 .main .tit span{
    font-weight: bold;
	color:#fff;
	margin-right:15px;
	}
.sub_jpl_block2 .main .cont{ margin-top:30px}
.sub_jpl_block2 .main .cont ul li{
    position: relative;
    float: left;
    width: 31%;
    margin-right: 3%; min-height:400px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
	}
.sub_jpl_block2 .main .cont ul li h1{
	text-align: center;
    background: #147fdd;
    color: #fff;
    font-size: 18px;
    line-height: 3;
    font-weight: normal;
    border-radius: 8px 8px 0 0;
	}
.sub_jpl_block2 .main .cont ul li p{
	padding:5%;
	line-height:2;
	font-size:14px; color:#666
	}
.sub_jpl_block2 .main .cont ul li:nth-child(3n){ margin-right:0}



.sub_jpl_block3{
	background:#f7f7f7;
	padding:100px 0;
}
.sub_jpl_block3 .main {
    max-width: 1360px;
    width: 85%;
    margin: 0 auto;
}
.sub_jpl_block3 .main .righttxt{ width:45%; display:block; float:right}
.sub_jpl_block3 .main .righttxt h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    color: #333;
	text-align:center;
}
.sub_jpl_block3 .main .righttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	margin-top:2%
	}
.sub_jpl_block3 .main .righttxt h2 span{ color:#0068c6;  margin-right:15px
	}
.sub_jpl_block3 .main .righttxt .txta{
	margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block3 .main .righttxt .txta ul li{
    font-size: 16px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block3 .main .righttxt .txta ul li:before{
	content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    margin-right: 10px;
	}


.sub_jpl_block3 .main .righttxt .cont{ margin-top:35px}
.sub_jpl_block3 .main .righttxt .cont ul li{ font-size:16px; line-height:2; color:#666; margin-bottom:15px;}
.sub_jpl_block3 .main .righttxt .cont ul li h1{
	font-size: 16px;
    color: #555;
    font-weight: normal;
    line-height: 2;
    margin-bottom: 10px;
	}
.sub_jpl_block3 .main .righttxt .cont ul li *{font-size:14px; line-height:2; color:#666}
.sub_jpl_block3 .main .leftimg{
	width: 50%;
    display: block;
    float: left;
	}
.sub_jpl_block3 .main .leftimg img{
	width: 100%;
    height: 100%;
    object-fit: contain;
	}
	}

	
	
	
	
@media screen and (min-width: 1024px) and (max-width: 1279px) 
{
.sub_jpl_block1{
	background:#f7f7f7;
	padding:90px 0 120px;
}
.sub_jpl_block1 .main {
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block1 .main .lefttxt{ /*width:44%; display:block; float:left; margin-top:6%*/}
.sub_jpl_block1 .main .lefttxt h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
	text-align:center;
}
.sub_jpl_block1 .main .lefttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	}
.sub_jpl_block1 .main .lefttxt h2 span{ color:#0068c6; margin-right:15px;
	}
.sub_jpl_block1 .main .lefttxt .txta{
    margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li{
    font-size:16px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li:before{
    content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 18px;
    height: 18px;
    margin-right: 10px;
	}


.sub_jpl_block1 .main .lefttxt .txt{ margin-top:20px}
.sub_jpl_block1 .main .lefttxt .txt p{
    font-size: 14px;
    line-height: 2;
    font-weight: normal;
    text-align: justify;
    color: #666;
	margin-bottom: 15px;
	}
.sub_jpl_block1 .main .rightimg{ text-align:center; margin-top:35px; /*width:50%; display:block; float:right*/}
.sub_jpl_block1 .main .rightimg img{ max-width:100%; height:auto; 
	}



.sub_jpl_block2{
    padding-top: 80px;
    padding-bottom: 100px;
    background: radial-gradient(circle,#65a0ce, #2e619a);
	}
.sub_jpl_block2 .main{
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block2 .main .tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
	text-align:center
	}
.sub_jpl_block2 .main .tit:after
{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
	margin:0 auto
}
.sub_jpl_block2 .main .tit span{
    font-weight: bold;
	color:#fff;
	margin-right:15px;
	}
.sub_jpl_block2 .main .cont{ margin-top:30px}
.sub_jpl_block2 .main .cont ul li{
    position: relative;
    float: left;
    width: 31%;
    margin-right: 3%; min-height:440px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
	}
.sub_jpl_block2 .main .cont ul li h1{
	text-align: center;
    background: #147fdd;
    color: #fff;
    font-size: 18px;
    line-height: 3;
    font-weight: normal;
    border-radius: 8px 8px 0 0;
	}
.sub_jpl_block2 .main .cont ul li p{
	padding:5%;
	line-height:2;
	font-size:14px; color:#666
	}
.sub_jpl_block2 .main .cont ul li:nth-child(3n){ margin-right:0}



.sub_jpl_block3{
	background:#f7f7f7;
	padding:100px 0;
}
.sub_jpl_block3 .main {
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block3 .main .righttxt{ width:45%; display:block; float:right}
.sub_jpl_block3 .main .righttxt h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    color: #333;
	text-align:center;
}
.sub_jpl_block3 .main .righttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	}
.sub_jpl_block3 .main .righttxt h2 span{ color:#0068c6;  margin-right:15px
	}
.sub_jpl_block3 .main .righttxt .txta{
	margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block3 .main .righttxt .txta ul li{
    font-size: 16px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block3 .main .righttxt .txta ul li:before{
	content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    margin-right: 10px;
	}


.sub_jpl_block3 .main .righttxt .cont{ margin-top:15px}
.sub_jpl_block3 .main .righttxt .cont ul li{ font-size:16px; line-height:2; color:#666; margin-bottom:15px;}
.sub_jpl_block3 .main .righttxt .cont ul li h1{
	font-size: 16px;
    color: #555;
    font-weight: normal;
    line-height: 2;
    margin-bottom: 10px;
	}
.sub_jpl_block3 .main .righttxt .cont ul li *{font-size:14px; line-height:2; color:#666}
.sub_jpl_block3 .main .leftimg{
	width: 50%;
    display: block;
    float: left;
	}
.sub_jpl_block3 .main .leftimg img{
	width: 100%;
    height: 100%;
    object-fit: contain;
	}
	}	
	
	
	
	
	
@media screen and (min-width:769px) and (max-width: 1023px) 
{
.sub_jpl_block1{
	background:#f7f7f7;
	padding:90px 0 120px;
}
.sub_jpl_block1 .main {
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block1 .main .lefttxt{ /*width:44%; display:block; float:left; margin-top:6%*/}
.sub_jpl_block1 .main .lefttxt h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
	text-align:center;
}
.sub_jpl_block1 .main .lefttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	}
.sub_jpl_block1 .main .lefttxt h2 span{ color:#0068c6; margin-right:15px;
	}
.sub_jpl_block1 .main .lefttxt .txta{
    margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li{
    font-size:16px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 22px;
    line-height: 1.8;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li:before{
    content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 18px;
    height: 18px;
    margin-right: 10px;
	}


.sub_jpl_block1 .main .lefttxt .txt{ margin-top:20px}
.sub_jpl_block1 .main .lefttxt .txt p{
    font-size: 14px;
    line-height: 2;
    font-weight: normal;
    text-align: justify;
    color: #666;
	margin-bottom: 15px;
	}
.sub_jpl_block1 .main .rightimg{ text-align:center; margin-top:35px; /*width:50%; display:block; float:right*/}
.sub_jpl_block1 .main .rightimg img{ max-width:100%; height:auto; 
	}



.sub_jpl_block2{
    padding-top: 70px;
    padding-bottom: 70px;
    background: radial-gradient(circle,#65a0ce, #2e619a);
	}
.sub_jpl_block2 .main{
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block2 .main .tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
	text-align:center
	}
.sub_jpl_block2 .main .tit:after
{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
	margin:0 auto
}
.sub_jpl_block2 .main .tit span{
    font-weight: bold;
	color:#fff;
	margin-right:15px;
	}
.sub_jpl_block2 .main .cont{ margin-top:30px}
.sub_jpl_block2 .main .cont ul li{
    position: relative;
    width: 100%;
    margin-bottom: 3%;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
	}
.sub_jpl_block2 .main .cont ul li h1{
	text-align: center;
    background: #147fdd;
    color: #fff;
    font-size: 18px;
    line-height: 3;
    font-weight: normal;
    border-radius: 8px 8px 0 0;
	}
.sub_jpl_block2 .main .cont ul li p{
	padding:5%;
	line-height:2;
	font-size:14px; color:#666
	}
.sub_jpl_block2 .main .cont ul li:nth-child(3n){ margin-right:0}



.sub_jpl_block3{
	background:#f7f7f7;
	padding:70px 0;
}
.sub_jpl_block3 .main {
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block3 .main .righttxt{
	width: 100%;
    display: block;
    float: right;
    margin-top: 3%;
	}
.sub_jpl_block3 .main .righttxt h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    color: #333;
	text-align:center;
}
.sub_jpl_block3 .main .righttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	}
.sub_jpl_block3 .main .righttxt h2 span{ color:#0068c6;  margin-right:15px
	}
.sub_jpl_block3 .main .righttxt .txta{
	margin-top: 25px;
    text-align: center;
    background: #0068c6;
    padding: 10px;
	}
.sub_jpl_block3 .main .righttxt .txta ul li{
    font-size: 16px;
    color: #fff;
    /* font-weight: bold; */
    display: inline-block;
    margin: 0 12px;
    line-height: 1.8;
	}
.sub_jpl_block3 .main .righttxt .txta ul li:before{
	content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    margin-right: 10px;
	}


.sub_jpl_block3 .main .righttxt .cont{ margin-top:15px}
.sub_jpl_block3 .main .righttxt .cont ul li{ font-size:16px; line-height:2; color:#666; margin-bottom:15px;}
.sub_jpl_block3 .main .righttxt .cont ul li h1{
	font-size: 16px;
    color: #555;
    font-weight: normal;
    line-height: 2;
    margin-bottom: 10px;
	}
.sub_jpl_block3 .main .righttxt .cont ul li *{font-size:14px; line-height:2; color:#666}
.sub_jpl_block3 .main .leftimg{
	width: 100%;
    display: block;
    float: left;
	}
.sub_jpl_block3 .main .leftimg img{
	width: 100%;
    height: 100%;
    object-fit: contain;
	}
	}		
	
	
	
	
	
/*手机站*/
@media (max-width:768px){
	.sub_jpl_block1{
    background: #f7f7f7;
    padding: 0.5rem 0 0.8rem;
}
.sub_jpl_block1 .main {
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block1 .main .lefttxt{ /*width:44%; display:block; float:left; margin-top:6%*/}
.sub_jpl_block1 .main .lefttxt h2 {
    font-size: .5rem;
    font-weight: bold;
    line-height: 1.3;
    color: #333;
	text-align:center;
}
.sub_jpl_block1 .main .lefttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 0.7rem;
    height: 0.09rem;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	margin-top: 2%;
	}
.sub_jpl_block1 .main .lefttxt h2 span{
	color: #0068c6;
    margin-right: 0.2rem;
	}
.sub_jpl_block1 .main .lefttxt .txta{
    margin-top: 0.3rem;
    text-align: center;
    background: #0068c6;
    padding: 2%;
    box-sizing: border-box;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li{
    font-size: .3rem;
    color: #fff;
    display: inline-block;
    margin: 0 3%;
    line-height: 2;
	}
.sub_jpl_block1 .main .lefttxt .txta ul li:before{
    content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 0.3rem;
    height: 0.3rem;
    margin-right: 0.1rem;
	}


.sub_jpl_block1 .main .lefttxt .txt{ margin-top:.25rem}
.sub_jpl_block1 .main .lefttxt .txt p{
    font-size: .28rem;
    line-height: 1.6;
    font-weight: normal;
    text-align: justify;
    color: #666;
    margin-bottom: 0.2rem;
	}
.sub_jpl_block1 .main .rightimg{ text-align:center; margin-top:0; /*width:50%; display:block; float:right*/}
.sub_jpl_block1 .main .rightimg img{ max-width:100%; height:auto; 
	}



.sub_jpl_block2{
	padding:0.5rem 0 0.8rem;
    background: radial-gradient(circle,#65a0ce, #2e619a);
	}
.sub_jpl_block2 .main{
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block2 .main .tit{
	font-size:.5rem;
    font-weight: bold;
    line-height: 2;
    color: #fff;
	text-align:center
	}
.sub_jpl_block2 .main .tit:after
{
    content: "";
    display: block;
    clear: both;
    width: 0.7rem;
    height: 0.09rem;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}
.sub_jpl_block2 .main .tit span{
    font-weight: bold;
	color:#fff;
	margin-right:15px;
	}
.sub_jpl_block2 .main .cont{ margin-top:.3rem}
.sub_jpl_block2 .main .cont ul li{
    position: relative;
    float: left;
    width: 100%;
    margin-right: 0;
	margin-bottom:0.35rem;
    height: auto;
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
	}
.sub_jpl_block2 .main .cont ul li h1{
    text-align: center;
    background: #147fdd;
    color: #fff;
    font-size: .4rem;
    line-height: 2.2;
    font-weight: normal;
    border-radius: 8px 8px 0 0;
	}
.sub_jpl_block2 .main .cont ul li p{
    padding: 3%;
    line-height: 1.6;
    font-size: .28rem;
    color: #666;
	}
.sub_jpl_block2 .main .cont ul li:nth-child(3n){ margin-right:0}



.sub_jpl_block3{
	background:#f7f7f7;
	padding: 0.5rem 0 0.8rem;
}
.sub_jpl_block3 .main {
    max-width: 1360px;
    width: 90%;
    margin: 0 auto;
}
.sub_jpl_block3 .main .righttxt{ width:100%; display:block; float:right}
.sub_jpl_block3 .main .righttxt h2 {
    font-size: .5rem;
    font-weight: bold;
    line-height: 1.3;
    color: #333;
    text-align: center;
    margin-top: 0.15rem;
}
.sub_jpl_block3 .main .righttxt h2:after{
    content: "";
    display: block;
    clear: both;
    width: 0.7rem;
    height: 0.09rem;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
	margin-top:3%
	}
.sub_jpl_block3 .main .righttxt h2 span{ color:#0068c6;  margin-right:.2rem;
	}
.sub_jpl_block3 .main .righttxt .txta{
    margin-top: 0.3rem;
    text-align: center;
    background: #0068c6;
    padding: 2%;
    box-sizing: border-box;
	}
.sub_jpl_block3 .main .righttxt .txta ul li{
	font-size: .3rem;
    color: #fff;
    display: inline-block;
    margin: 0 3%;
    line-height: 2;
	}
.sub_jpl_block3 .main .righttxt .txta ul li:before{
    content: "";
    display: inline-block;
    clear: both;
    background: url(../images/jps/i1.png) center center no-repeat;
    background-size: 100%;
    width: 0.3rem;
    height: 0.3rem;
    margin-right: 0.1rem;
	}


.sub_jpl_block3 .main .righttxt .cont{ margin-top:.25rem}
.sub_jpl_block3 .main .righttxt .cont ul li{
	font-size: .28rem;
    line-height: 1.6;
    color: #666;
    margin-bottom: 0.2rem;
	}
.sub_jpl_block3 .main .righttxt .cont ul li h1{
    font-size: .32rem;
    color: #555;
    font-weight: normal;
    line-height: 2;
    margin-bottom: 0;
	}
.sub_jpl_block3 .main .righttxt .cont ul li *{
	font-size: .28rem;
    line-height: 1.6;
    color: #666;
	}
.sub_jpl_block3 .main .leftimg{
	width: 100%;
    display: block;
    float: left;
	}
.sub_jpl_block3 .main .leftimg img{
	width: 100%;
    height: 100%;
    object-fit: contain;
	}
	}